Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-1659

Overview

Vulnerability Score 2.1 2.1
CVE Id CVE-2012-1659
Last Modified 20 Dec 2012 12:00:00
Published 18 Sep 2012 04:55:02
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity HIGH
Authentication SINGLE_INSTANCE

CVE-2012-1659

Summary

Cross-site scripting (XSS) vulnerability in the Node Recommendation module 6.x-1.x before 6.x-1.1 for Drupal allows remote authenticated users with certain permissions to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • Ariel Barreiro Noderecommendation 6.x-1.0

  • Ariel Barreiro Noderecommendation 6.x-1.x


References

XF - noderecommendation-unspecified-xss(73778)

BID - 52343

OSVDB - 79853

MLIST - [oss-security] 20120406 CVE's for Drupal Contrib 2012 001 through 057 (67 new CVE assignments)

SECUNIA - 48330

CONFIRM - http://drupalcode.org/project/noderecommendation.git/commit/55567d0

MISC - http://drupal.org/node/1471940

CONFIRM - http://drupal.org/node/1471906


Last Updated: 27 May 2016 11:00:44